<html>
 <head>
  <title>Bildergallerie.de</title>
  
  <meta name="description" content="Die schönsten Frauen der Welt.">
  <meta name="author" content="Andre W">
  <meta name="keywords" content="model, schauspieler, sexy, bilder, bildergalerie, bildergallerie, frauen, erotik">
 </head>

 <frameset cols='*' rows='60,500'>
  <frame src='./scripts/top.pl'     name='top'  frameborder='0' noresize scrolling='no'>
  <frame src='./scripts/pics_e.pl'  name='pics' frameborder='0' noresize scrolling='yes'>
 </frameset>
 <font size='0'>
 


 
 </font>
</html>

<?php
echo "<meta name='keywords' content='";
$fh = opendir("../bilder");
$content = array();
while($file=readdir($fh)) { $content[]=$file; }
for ($i=0;$i<count($content);$i++) { echo "$content[$i]\n"; }
echo "'>";
?>
